<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
 
/**
* Export PDF.
* 
* Clasa pentru exportarea informatiilor in format PDF.
*
* @package      CodeIgniter
* @subpackage	Libraries
* @category	Export
*/


class Pdf {
    
    function __construct() 
    {
        $CI =& get_instance();
        log_message('Debug', 'mPDF class is loaded.');
    }
 
    function load()
    {
        require_once APPPATH.'third_party/mpdf/autoload.php'; 
        //include_once APPPATH.'third_party/mpdf/mpdf/mpdf/src/Mpdf.php';
        
    }
}